builddir = /build
pkgbuild_sha256sum = a6c1826a5ce9e28c040e275f8d079302914a15bdc2831cf3933477c7fd405b9e
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
